From 1d8f3bc582ba2228ece677f5d2474183d60ca325 Mon Sep 17 00:00:00 2001
From: Daniel Gustafsson <daniel@yesql.se>
Date: Wed, 16 Aug 2017 22:18:19 +0200
Subject: [PATCH] Remove mentions of serverside CRL and CA files

Commit a445cb92ef5b3a31313ebce30e18cc1d6e0bdecb removed the default
filenames for serverside CRL and CA files, but left them in the docs
with a small note. This removes the note, and the previous default
names, to clarify.
---
 doc/src/sgml/runtime.sgml | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/doc/src/sgml/runtime.sgml b/doc/src/sgml/runtime.sgml
index 6d57525515..558eeaedea 100644
--- a/doc/src/sgml/runtime.sgml
+++ b/doc/src/sgml/runtime.sgml
@@ -2320,8 +2320,8 @@ pg_dumpall -p 5432 | psql -d postgres -p 5433
 
    <para>
     <xref linkend="ssl-file-usage"> summarizes the files that are
-    relevant to the SSL setup on the server.  (The shown file names are default
-    or typical names.  The locally configured names could be different.)
+    relevant to the SSL setup on the server.  (The shown file names are default,
+    the locally configured names could be different.)
    </para>
 
   <table id="ssl-file-usage">
@@ -2351,14 +2351,14 @@ pg_dumpall -p 5432 | psql -d postgres -p 5433
      </row>
 
      <row>
-      <entry><xref linkend="guc-ssl-ca-file"> (<filename>$PGDATA/root.crt</>)</entry>
+      <entry><xref linkend="guc-ssl-ca-file"></entry>
       <entry>trusted certificate authorities</entry>
       <entry>checks that client certificate is
       signed by a trusted certificate authority</entry>
      </row>
 
      <row>
-      <entry><xref linkend="guc-ssl-crl-file"> (<filename>$PGDATA/root.crl</>)</entry>
+      <entry><xref linkend="guc-ssl-crl-file"></entry>
       <entry>certificates revoked by certificate authorities</entry>
       <entry>client certificate must not be on this list</entry>
      </row>
-- 
2.14.1.145.gb3622a4ee

